use updated HTTPS html5shiv URL #315

Merged
merged 1 commit into from Feb 28, 2014

Projects

None yet

3 participants

@cvrebert
Member

Pretty sure that the Google Code html5shiv URL/project is deprecated.

@cvrebert cvrebert added the js label Feb 26, 2014
@mdo
Member
mdo commented Feb 26, 2014

Do we even need this?

Edit: As in, do we need to have a shiv if we don't intend to support IE8?

@cvrebert
Member

AFAIK, nope.

@XhmikosR
Member

The docs page should work in old IE. Even Google supports IE8.

If we decide that IE8 is no longer supported, we should show a nice message, similarly to what html5 boilerplate does.

@XhmikosR XhmikosR added docs and removed docs labels Feb 27, 2014
@cvrebert
Member

Since this is at least a definite improvement over the status quo, I'm gonna just merge this, and someone can take up the matter of IE8 docs support / shiv usage in a new issue if they want.

@cvrebert cvrebert merged commit bd509d4 into master Feb 28, 2014
@cvrebert cvrebert deleted the html5shim branch Feb 28, 2014
@cvrebert cvrebert added this to the 2.0.1 milestone Feb 28, 2014
@cvrebert cvrebert added css docs and removed css labels Feb 28, 2014
@XhmikosR
Member

👍

@mdo mdo referenced this pull request Feb 28, 2014
Closed

v2.0.1 ship list #275

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment